body {
	font-family : Georgia;
	background-color : #DDD;
}

h1#pageHeader {
	text-align : center;
	font-family : Arial;
	font-size : 20pt;
}

.nav ul {
  list-style : none;
  background-color : #444;
  text-align : center;
  padding : 0;
  margin : 0;
}

.nav li {
  font-family : Verdana;
  line-height : 40px;
  height : 40px;
  display : inline-block;
  margin-right : 25px;
}
  
.nav a {
  text-decoration : none;
  color : white;
  display : block;
  padding-left : 5px;
  padding-right : 5px;
}
 
.nav a:hover {
  background-color: #DD0;
  color : black;
}
 
#main {
	width : 50em;
	margin-top : 20px;
	margin-left : 20%;
	background-color : white;
	padding-left : 10px;
	padding-right : 10px;
	padding-bottom : 10px;
	padding-top : 10px;
	border-radius : 10px;
	box-shadow: 10px 10px 10px 10px #888;
}



/* for centering images */
.centered {
	margin-top : 1em;
	margin-bottom : 1em;
	display : block;
	margin-left : auto;
	margin-right : auto;
}

ul.articlelist {
  list-style : none;
}

ul.articlelist li {
	margin-bottom : 1em;
}

a.articlelink {
	text-decoration : none;
	color : #826;
	font-weight : bold;
}

a.articlelink:hover {
	color : #C0C;
}

h2.articleheader {
	color : #9AB;
}

@media only screen and (max-device-width: 480px) {
  html {
	font-size : 1.5em;
  }

  h1#pageHeader {
	  font-size : 2em;
  }
  
  #main {
	  margin-left : 0px;
	  width : 100%;
  }

  .nav li {
   display : initial;
   font-size: 1.4em;
  }
}